package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface ProTabColumnAuthMapper extends BaseCRUDMapper{

    public List<Map<String, Object>> getPageProTableColumnsByAuthId(Map<String, Object> map);

    public int getCountProTableColumnsByAuthId(Map<String, Object> map);

}
